td img {display: block;}
img { border : none; }

body {
	background-image: url(../images/interface/bg_page.jpg);
	margin-left: 0px;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;	
}

a:link {
	color: #006699;
	text-decoration: none;		
}
a:visited {
	color: #006699;
	text-decoration: none;		
}
a: {
	color: #006699;
	text-decoration: none;		
}
a:active {
	color: #006699;
	text-decoration: none;		
}

/* LIEN RUBRIQUES MENU GAUCHE*/
a.Rubriques:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #623100 ;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #623100 ;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #623100;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #623100 ;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques_Active:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333 ;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques_Active:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333 ;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques_Active:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	font-weight: bold;
	text-decoration: none;	
}
a.Rubriques_Active:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333 ;
	font-weight: bold;
	text-decoration: none;
}
/* LIEN SOUS-RUBRIQUES MENU GAUCHE*/
a.SousRubriques:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f88937  ;
	text-decoration: none;	
}
a.SousRubriques:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f88937 ;
	text-decoration: none;	
}
a.SousRubriques:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f88937;
	text-decoration: none;	
}
a.SousRubriques:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #f88937 ;
	text-decoration: none;	
}

/* LIEN RUBRIQUES HEADER*/
a.Header:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF  ;
	text-decoration: none;	
}
a.Header:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF ;
	text-decoration: none;	
}
a.Header:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;	
}
a.Header:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF ;
	text-decoration: none;	
}


/* LIEN SOUS-RUBRIQUES FOOTER*/
a.Footer:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF  ;
	text-decoration: underline;	
}
a.Footer:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF ;
	text-decoration: underline;	
}
a.Footer:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: underline;	
	font-weight: bold;	
}
a.Footer:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF ;
	text-decoration: underline;	
}

.Fond_header {
background-image:url(../images/interface/header.jpg);
background-repeat:no-repeat;
}

.Fond_femme {
background-image:url(../images/interface/femme.jpg);
background-repeat:no-repeat;
}

.Fond_femme_accueil {
background-image:url(../images/interface/femme_accueil.jpg);
background-repeat:no-repeat;
}

.TAB_Border_vert {
	border-width:1px; 
	border-style:solid; 
	border-color:#a8e21f;
}

.TAB_Border_orange {
	border-width:1px; 
	border-style:solid; 
	border-color:#f88937;
}



.TexteP_01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006699; }
.TexteP_02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.TexteP_03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; }
.TexteP_04 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; }
.TexteP_05 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #0033FF; }
.TexteP_06 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #AFBD22; }
.TexteP_07 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #97005E; }
.TexteP_08 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; }
.TexteP_09 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CC0000; }
.TexteP_10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #EE713B; }
.TexteP_14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #623100; }

.Texte_01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006699; }
.Texte_02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; }
.Texte_03 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; }
.Texte_04 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; }
.Texte_05 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #0033FF; }
.Texte_06 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #AFBD22; }
.Texte_07 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #97005E; }
.Texte_08 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; }
.Texte_09 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #456EA7; }
.Texte_10 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #456EA7; }
.Texte_11 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FACE5C; }
.Texte_12 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CC0000 ; }
.Texte_13 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #006666 ; }
.Texte_14 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #623100 ; }


.Titre_1_01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #623100; }
.Titre_1_02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #623100; }
.Titre_2_01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #a8e21f; }
.Titre_2_02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #a8e21f; }
.Titre_3_01 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #f88937; }
.Titre_3_02 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 20px; color: #f88937; }

